<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/config/sql/invitation/query_code_ids.sql" dialect="PostgreSQL" />
    <file url="file://$PROJECT_DIR$/config/sql/invitation/query_qualification.sql" dialect="PostgreSQL" />
    <file url="file://$PROJECT_DIR$/config/sql/invitation/query_token_info.sql" dialect="PostgreSQL" />
    <file url="file://$PROJECT_DIR$/config/sql/invitation/upsert_ascription.sql" dialect="PostgreSQL" />
    <file url="file://$PROJECT_DIR$/config/sql/whitelist/query_whitelist_record.sql" dialect="PostgreSQL" />
  </component>
</project>